{
  "libwebp": "1.0.0",
  "libtiff": "4.1",
  "numpy": "1.16",
  "cxx_compiler_version": "7.3.0",
  "c_compiler": "gcc",
  "target_platform": "linux-64",
  "channel_targets": "defaults",
  "xz": "5",
  "libpng": "1.6",
  "zlib": "1.2",
  "c_compiler_version": "7.3.0",
  "openjpeg": "2.3",
  "cxx_compiler": "gxx",
  "giflib": "5",
  "bzip2": "1.0",
  "jpeg": "9"
}